org.eclipse.microprofile.graphql

## Interface ConfigKey

    public interface ConfigKey

Holding all available config keys

Author:
  Phillip Kruger (phillip.kruger@redhat.com)

### Field Summary

Fields
`static String` `DEFAULT_ERROR_MESSAGE`
`static String` `EXCEPTION_BLACK_LIST`
`static String` `EXCEPTION_WHITE_LIST`

### Field Detail

#### DEFAULT_ERROR_MESSAGE

    static final String DEFAULT_ERROR_MESSAGE

See Also:
  Constant Field Values

#### EXCEPTION_BLACK_LIST

    static final String EXCEPTION_BLACK_LIST

See Also:
  Constant Field Values

#### EXCEPTION_WHITE_LIST

    static final String EXCEPTION_WHITE_LIST

See Also:
  Constant Field Values